Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1489/?format=api
{ "ob_id": 1489, "uuid": "b8f5cd06d6fe4bd8a18706efc775cb8e", "title": "Esrange Space Centre, Kiruna station, Sweden", "abstract": "The Esrange Space Center is located 200 km within the Arctic Circle of northern Sweden, around 40 km east of Kiruna. The site is used for a range of upper atmosphere research with a suite of facilities at the site including a rocket range and research centre. High-altitude balloons are also launched from the site, whilst various radars aid investigation of the aurora borealis and ionosphere as well as satellite tracking. The site's remote location makes this ideal for the sorts of research undertaken here.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1107/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9688/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4678/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111773/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111775/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111776/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111774/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111777/?format=api" ] }